@media(max-width:1750px){
    .cards {
        gap: 20px;
    }
}
@media(max-width:1700px){
    img.cs_video_bot {     
        right: -180px;
        max-width: 200px;
        width: 100%;
        height: auto;
    }
    .cs_feat_flex.cs_feat_2 > img {
        max-width: 400px;
        height: auto;
        left: 44.3%;
    }
    .cs_feat_4 > img {
        left: 46.5% !important;
        max-width: 350px;
        height: auto;
    }
    .cs_feat_6 > img {
        left: 47.5% !important;
        max-width: 300px;
        height: auto;
    }
    .cs_feat_8 > img {
        top: 50%;
        max-width: 350px;
        height: auto;
        left: 45.3% !important;
    }
    .cs_feat_10 > img {
        top: 60%;
        max-width: 300px;
        height: auto;
        left: 47.7% !important;
    }
    .cs_feat_12 > img {
        top: 58%;
        max-width: 350px;
        height: auto;
        left: 45% !important;
    }
}
@media(max-width:1650px){
    .cs_circle_shape {
        width: 380px;
        height: 380px;
        top: -20px;
        right: -50px;
    }
    img.cs_video_bot {     
        right: -135px;
        max-width: 150px;        
    }
}
@media(max-width:1600px){
    .nav-tabs li a {
        max-width: 350px;
    }
    .cs_banner_scroll_tab p {
        font-size: 17px;
    }
    .cs_nav > p {
        margin-bottom: 25px;
    }
    .cs_scroll_line {
        height: 420px;
        top: -30px;
    }
    .cards.stepTwo .cs_scroll_line span {
        height: 420px;
    }
    .cs_Feat_right {
        max-width: 550px;     
    }
    .cs_Feat_left {
        max-width: 600px;        
        height: auto;
    }
    .cs_feat_14 .cs_Feat_left {
        max-width: 600px;
        height: auto;
    }
    .movable_vertical_line > .movable_vertical_line_inner {
        background: linear-gradient(to bottom, #6130ce 450px, #0094f3 200px, #40be6b 1200px, #ff2eca 1400px, #f0304a 2000px, #db760a 2300px, #00c4b4 2700px, #c437fd 3350px, #3a39fe 3000px, #ff85a0 4000px, #a57bf0 4300px, #01c365 4900px, #de4827 5100px, #166EB2 5600px, #28a7da 6000px);
    }
    .cs_feat_flex.cs_feat_2 > img {     
        left: 44%;
    }
    .cs_feat_8 > img {     
        left: 45% !important;
    }
    .cs_feat_12 > img {     
        left: 44.6% !important;
    }
    .cs_feat_14 > img {     
        max-width: 350px;
        height: auto;
        left: 44.7% !important;
    }
}
@media(max-width:1550px){
    .custom_card_wrapper {
        max-width: 865px;
        height: 535px;
    }
    .custom-card{
        filter: none;
    }
    .cs_demo_video_parent {
        max-width: 700px;        
        height: 410px;
    }
}
@media(max-width:1440px){
    img.cs_video_bot, .cs_circle_shape{
        display: none;
    }
    .custom_card_wrapper {     
        margin: 0;
    }
    .cs_scroll_line span {        
        height: 110px;
    }
    .cards.stepOne .cs_scroll_line span {
        height: 260px;
    }
    .csTopLeftLineShape, .csTopRightLineShape, .csBotmLeftLineShape, .csBotmRightLineShape {
        max-width: 450px;
        width: 100%;
        height: auto;
    }
    .cs_webst_build_slider_inner .swiper-pagination-bullet {
        min-width: 130px;        
        height: 50px;
        line-height: 50px;
        font-size: 18px;
        font-weight: 400;
        margin: 0 8px 10px 8px !important;
    }
    .cs_webst_build_slider_main .swiper-button-prev {
        left: -30px;
    }
    .cs_webst_build_slider_main .swiper-button-next {
        right: -30px;
    }
    .cs_Feat_left > img {
        max-width: 600px;     
    }  
    .cs_feat_flex.cs_feat_2 > img {
        max-width: 440px;
        width: 100%;
        height: auto;
    }
    .cs_feat_flex.cs_feat_4 > img {
        max-width: 340px;
        width: 100%;
        height: auto;
    }
    .cs_feat_flex.cs_feat_6 > img {
        max-width: 300px;
        width: 100%;
        height: auto;
    }
    .cs_feat_flex.cs_feat_8 > img {
        max-width: 430px;
        width: 100%;
        height: auto;
        top: 45%;
    }
    .cs_feat_10 > img {
        left: 47.6% !important;
        max-width: 260px;
        width: 100%;
        height: auto;
    }
    .cs_feat_12 > img {
        left: 43% !important;
        max-width: 420px;
        width: 100%;
        height: auto;
    }
    .cs_feat_flex > img{
        display: none;
    }
    .cs_Feat_right {
        max-width: 600px;
    }
}

@media(max-width:1399px){    
    .cs_feat_content h4 {
        font-size: 25px;
    }
    .cs_demo_video_parent {
        max-width: 600px;
        height: 355px;
    }
}
@media(max-width:1300px){
    .custom_card_wrapper {
        max-width: 800px;
        width: 100%;
        height: auto;
    }
    .custom-card {     
        height: 500px;
    }   
    .cs_banner_scroll_tab p {
        font-size: 16px;
    }
    .cs_feat_flex > img{
        display: none;
    }
    .cs_Feat_left, .cs_feat_14 .cs_Feat_left {
        max-width: 500px;        
    }
    .cs_Feat_right {
        max-width: 500px;
    }
    .movable_vertical_line > .movable_vertical_line_inner {
        background: linear-gradient(to bottom, #6130ce 400px, #0094f3 200px, #40be6b 1000px, #ff2eca 1100px, #f0304a 1600px, #db760a 1900px, #00c4b4 2200px, #c437fd 3000px, #3a39fe 2600px, #ff85a0 3500px, #a57bf0 4000px, #01c365 4500px, #de4827 4500px, #166EB2 5000px, #28a7da 5300px);
    }
}
@media(max-width:1199px){
    .cs_banner_head ul li {
        font-size: 20px;
        height: 60px;
    }
    .cs_banner_head ul li img{
        width: 35px;
        height: auto;
    }
    .cs_banner_head h2, .cs_banner_head h4 {
        font-size: 50px;
    }
    .cs_banner_head h4 img {
        width: 60px;
        height: auto;
    }
    .cs_banner_head p {
        height: 45px;
        font-size: 22px;
    }
    .cs_nav > p {
        gap: 10px;
        height: 55px;
        padding: 0 25px;
        font-size: 22px;
    }
    .cs_nav > p > img{
        width: 20px;
        height: auto;
        object-fit: contain;
    }
    .cs_banner_scroll_tab h4 {
        font-size: 20px;
    }
    .cs_banner_scroll_tab p {
        font-size: 15px;
    }
    .nav-tabs li a {
        max-width: 310px;
    }    
    .cs_feat_content h4 {
        height: 40px;
        font-size: 20px;
        padding: 0 20px;    
    }
    .cs_Feat_left > img {
        max-width: 450px;
    }
    .cs_feat_content p {
        max-width: 400px;        
        font-size: 16px;
        padding-bottom: 20px;
    }
    .cs_feat_contnt_head::before {
        left: -10px;
        right: -10px;
    }    
    .cs_feat_flex.cs_feat_3 {
        margin-top: 0;
    }    
    .cs_demo_video_parent {
        max-width: 500px;
        height: 295px;
    }
    .cs_demo_video {        
        top: 5px;
        right: 5px;
        bottom: 5px;
        left: 5px;
    }
    .cs_demo_content .cs_down_arrow_img {
        bottom: 0;
        width: 50px;
        height: 50px;
        margin: auto;
    }
    .cs_grntee_content p {
        padding-bottom: 15px;
    }
    .cs_grntee_box {
        padding: 50px 30px;
    }
    .accordion-button {
        font-size: 20px;
        padding: 15px 15px 15px 25px;
    }
    .accordion-body p {
        font-size: 16px;     
    }
    .cs_feat_4 .cs_Feat_left > img {     
        max-width: 470px;
    }
    .cs_feat_8 .cs_Feat_left > img {
        max-width: 460px;
    }
    .movable_vertical_line > .movable_vertical_line_inner {
        background: linear-gradient(to bottom, #6130ce 400px, #0094f3 200px, #40be6b 1000px, #ff2eca 1100px, #f0304a 1600px, #db760a 1900px, #00c4b4 2200px, #c437fd 2900px, #3a39fe 2600px, #ff85a0 3500px, #a57bf0 4000px, #01c365 4500px, #de4827 4500px, #166EB2 5000px, #28a7da 5300px);
    }
}
@media(max-width:1100px){
    .cs_tabs_menu {     
        margin-left: 10px;        
    }
    .custom_card_wrapper {
        max-width: 710px;     
    }
    .cs_Feat_left, .cs_feat_14 .cs_Feat_left {
        max-width: 450px;
    }
    .cs_Feat_right {
        max-width: 450px;
    }
    .custom-card {
        height: 450px;
    }
    .movable_vertical_line > .movable_vertical_line_inner {
        background: linear-gradient(to bottom, #6130ce 380px, #0094f3 200px, #40be6b 900px, #ff2eca 1100px, #f0304a 1600px, #db760a 1930px, #00c4b4 2000px, #c437fd 2800px, #3a39fe 2500px, #ff85a0 3400px, #a57bf0 3600px, #01c365 4100px, #de4827 4440px, #166EB2 4100px, #28a7da 4700px);
    }
}
@media(max-width:1024px){
    .cs_scroll_parentFixed .cards {     
        position: unset;
    }
    .cards {
        flex-direction: column;
        width: 100%;
        max-width: 100%;   
        height: 100%;     
    }
    .custom-card {
        height: 500px;
        top: 10px;        
    }
    .cs_banner_wrapper .cs_down_banner_arrow {     
        padding-top: 0;
    }
    .card2, .card3 {
        top: 10px;
        transform: translateY(0%);
        display: none;
    }  
    ul.nav.nav-tabs {
        flex-direction: row;
        margin-left: 0;
        margin-top: 30px;
    }
    .cs_tabs_menu {
        margin-left: 0;
        justify-content: center;
    }
    .cs_scroll_line {
        height: 3px;
        max-width: 550px;
        width: 100%;
        top: 0px;        
    }
    .cs_scroll_line span {
        height: 3px;
    }
    .cs_scroll_line span:before {
        left: auto;
        right: 0;
        bottom: -6px;
    }
    .cards.stepOne .cs_scroll_line span {
        height: 3px;
        width: 270px;                
    }
    .cards.stepTwo .cs_scroll_line span {        
        width: 100%;
        height: 3px;                
    }
    .custom_card_wrapper {
        max-width: 800px;
        height: 100%;
        width: 100%;
        margin: auto;
        height: auto;
        margin-top: 0;
    }
    .cs_nav {
        text-align: center;
    }
    .nav-tabs li a {     
        text-align: left;
    }
    .cs_nav > p {
        margin-bottom: 40px;
    }
    .nav-tabs li a {
        max-width: 250px;
    }
    .cs_table_flex {
        gap: 10px;
    }
    .cs_table_content ul li {
        font-size: 20px;
        padding: 18px 20px;
    }
    .cs_scroll_parent {
        height: 860px;
    }
}
@media(max-width:991px){
    ul.nav.nav-tabs {     
        flex-wrap: nowrap;
    }
    .cs_banner_options ul {     
        gap: 20px;
    }
    .cs_banner_options ul li {
        height: 60px;
        padding: 0 15px;
        font-size: 20px;
    }
    .cs_banner_options ul li img {
        width: 30px;
        height: auto;
    }
    .cs_pymnt_main_parent h1 {
        font-size: 40px;
    }
    .cs_pymnt_main_parent h4 {
        font-size: 30px;
    }
    .cs_btn {
        max-width: 530px;        
        min-height: 70px;
        font-size: 30px;
    }
    .csTopLeftLineShape, .csTopRightLineShape, .csBotmLeftLineShape, .csBotmRightLineShape {
        max-width: 330px;        
    }
    .csTopLeftLineShape, .csTopRightLineShape {
        top: -10px;     
    }
    .csBotmLeftLineShape, .csBotmRightLineShape{
        bottom: -10px;
    }
    .cs_sb_heading {
        font-size: 20px;
    }
    .cs_main_heading {
        font-size: 38px;
    }
    .cs_faq_wrapper .cs_main_heading {
        font-size: 35px;
    }
    .cs_edge_feat_wrapper .cs_main_heading {
        font-size: 34px;
    }
    .cs_webst_build_slider_inner .swiper-pagination-bullet {
        min-width: 80px;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        font-weight: 300;
        margin: 0 5px 10px 5px !important;
        padding: 0 15px;
    }
    .cs_webst_build_slider_main .swiper-button-next, .cs_webst_build_slider_main .swiper-button-prev {
        width: 50px !important;
        height: 50px !important;
    }
    .cs_webst_build_img > a > img {
        max-width: 600px;
        width: 100%;
        height: auto;
    }
    .modal-dialog {
        max-width: 600px;     
    }
    .cs_Feat_right {
        max-width: 400px;
    }
    .cs_Feat_left, .cs_feat_14 .cs_Feat_left {
        max-width: 400px;
    }
    .cs_feat_contnt_head {
        padding-bottom: 15px;
    }
    .cs_feat_content h4 {
        height: 35px;
        font-size: 17px;
        padding: 0 15px;
        font-weight: 600;
    }
    .movable_vertical_line > .movable_vertical_line_inner {
        background: linear-gradient(to bottom, #6130ce 250px, #0094f3 400px, #40be6b 610px, #ff2eca 1100px, #f0304a 1490px, #db760a 1130px, #00c4b4 1840px, #c437fd 2340px, #3a39fe 2650px, #01c365 2150px, #de4827 3000px, #166EB2 3500px, #28a7da 4000px);
    }
    .cs_demo_video_parent {
        max-width: 430px;
        height: 250px;
        top: 50%;
    }
    .csEdgFeatMngSpncing {
        margin-bottom: 17px;
    }
    .cs_compr_left_tble h4 {
        font-size: 25px;
    }
    .csComprShape6 {
        top: -40px;
        right: -30px;
    }
    .csComprShape4 {
        top: -5px;
        left: -30px;
    }
    .csComprShape3 {     
        bottom: -10px;
        left: -10px;
    }
    .csComprShape5 {
        bottom: -55px;
        right: -30px;
    }
    .cs_revne_content > h4 {
        font-size: 20px;
    }
    .cs_revne_content > p {
        font-size: 16px;     
    }
    .cs_revne_img > img {
        width: 100px;
        height: auto;
        object-fit: contain;
    }
    .cs_table_flex {
        gap: 110px;
        flex-direction: column;
    }
    .cs_grntee_flex {
        flex-direction: column;
    }
    .cs_grntee_content p {
        max-width: 100%;        
        font-weight: 300;
        padding-bottom: 10px;
    }
    div#accordionExample {
        margin-right: 0;
    }    
    .ve_footer_head p {
        max-width: 730px;
        font-size: 18px;
    }
    .ve_footer_box ul {     
        gap: 10px;
    }
    .ve_footer_box ul li, .ve_footer_box ul li a {
        font-size: 17px;     
    }
    .ve_footer_address {
        max-width: 600px;    
        margin: 20px auto 20px auto;
        font-size: 19px;
    }
    .ve_footer_address > img {        
        top: 3px;
        left: 3px;
    }        
    .cs_feat_content p {     
        font-size: 15px;
        padding-bottom: 15px;
    }
    .cs_feat_inner:before, .movable_vertical_line, .cs_feat_flex > span{
        display: none;
    }
    .cs_feat_flex {     
        flex-direction: column-reverse;
        gap: 20px;
    }
    .cs_feat_flex:nth-of-type(2n+1) {
        flex-direction: column-reverse;
    }
    .cs_Feat_left, .cs_feat_14 .cs_Feat_left, .cs_Feat_right {
        max-width: 600px;
    }
    .cs_feat_content p {     
        max-width: 100%;
    }    
    .cs_pymnt_main_parent h1 {
        padding: 40px 0 10px 0;
    }
    .cs_banner_wrapper {     
        padding-bottom: 50px;        
    }
}
@media(max-width:768px){
    
    .cs_feat_flex::before {
        content: '';
        background-image: url(../images/down-arrow.png);
        background-repeat: no-repeat;
        background-size: contain;
        position: absolute;
        left: 0;
        right: 0;
        bottom: -85px;
        margin: auto;
        width: 55px;
        height: 55px;
        z-index: 1;
    }
    .cs_feat_flex:last-child::after, .cs_feat_flex:last-child::before{
        display: none;
    }
    .cs_feat_flex {
        margin-bottom: 100px;
    }
}
@media(max-width:767px){
    .cs_scroll_parent {
        height: 700px;
    }    
    .cs_feat_inner:before{
        display: none;
    }
    .cs_banner_head ul {
        gap: 15px;        
    }
    .cs_banner_head ul li {
        font-size: 16px;
        height: 50px;
        gap: 5px;
        padding: 0 10px;
    }
    .cs_banner_head ul li img {
        width: 26px;     
    }
    .cs_banner_head h2, .cs_banner_head h4 {
        font-size: 42px;
    }
    .cs_banner_head h4 img {
        width: 40px;     
    }
    .cs_banner_head h4 {
        gap: 10px;
    }
    .cs_banner_head p {
        height: 40px;
        font-size: 18px;
    }
    .cs_nav > p {
        height: 50px;
        font-size: 18px;
    }
    .cs_banner_scroll_tab h4 {
        font-size: 17px;
    }
    .cs_banner_scroll_tab p {
        font-size: 12px;
    }
    .nav-tabs li a {
        padding: 20px 10px 20px 15px;
    }
    ul.nav.nav-tabs {
        gap: 10px;
    }
    .cs_scroll_line {     
        max-width: 370px;        
    }
    .cards.stepOne .cs_scroll_line span {     
        width: 190px;
    }
    .custom_card_wrapper {
        max-width: 560px;
    }
    .custom-card {
        height: 365px;   
        margin-bottom: 35px;  
    }
    .nav-tabs li a {
        max-width: 200px;
    }
    .cs_down_banner_arrow > img {
        width: 50px;
        height: auto;
    }
    .cs_banner_options ul {
        gap: 10px;
    }
    .cs_banner_options ul li {
        height: 50px;
        padding: 0 10px;
        font-size: 15px;
        gap: 5px;
    }
    .cs_banner_options ul li img {
        width: 24px;     
    }
    .cs_pymnt_main_parent h1 {
        font-size: 35px;
    }
    .cs_pymnt_main_parent h1 > span {
        max-width: 320px;        
        height: 50px;
    }
    .cs_pymnt_main_parent h4 {
        font-size: 25px;
        padding-bottom: 20px;
    }
    .cs_btn {
        max-width: 420px;
        min-height: 50px;
        font-size: 25px;
    }
    .cs_pymnt_main_parent .cs_btn {
        margin-bottom: 20px;
    }
    .csTopLeftLineShape, .csTopRightLineShape, .csBotmLeftLineShape, .csBotmRightLineShape {
        max-width: 250px;
    }
    .cs_sb_heading {
        font-size: 18px;
        padding: 0 20px;
        height: 40px;
    }
    .cs_main_heading {
        font-size: 29px;
    }
    .cs_faq_wrapper .cs_main_heading {
        font-size: 27px;
        line-height: 1.5;
    }
    .cs_edge_feat_wrapper .cs_main_heading {
        font-size: 25px;
    }
    .cs_edge_feat_parent {
        padding-top: 40px;
    }
    .cs_webst_build_slider_inner .swiper-pagination {     
        margin-bottom: 30px;
    }
    .cs_webst_build_img > a > img {
        max-width: 500px;     
    }
    .cs_webst_build_slider_main .swiper-button-next, .cs_webst_build_slider_main .swiper-button-prev {
        width: 40px !important;
        height: 40px !important;
        top: 66%;
    }
    .cs_webst_build_slider_main .swiper-button-prev {
        left: 0;
    }
    .cs_webst_build_slider_main .swiper-button-next {
        right: 0;
    }
    .modal-dialog {
        max-width: 550px;
    }
    .cs_down_arrow_img {     
        bottom: -20px;
    }
    .cs_down_arrow_img img {     
        width: 50px;
        height: auto;
    }
    .cs_feat_flex > span, .movable_vertical_line{
        display: none;
    }
    .cs_feat_flex, .cs_feat_flex:nth-of-type(2n+1) {
        flex-direction: column;
    }
    .cs_feat_content p {
        max-width: 100%;     
    }    
    .cs_Feat_left > img {
        max-width: 400px;
    }
    .cs_feat_flex {             
        margin-bottom: 130px;
    }
    .cs_feat_flex.cs_feat_2 .cs_Feat_right {
        margin-top: 20px;
    }
    .cs_feat_flex.cs_feat_3 .cs_Feat_right, .cs_feat_flex.cs_feat_10 .cs_Feat_right {
        margin-top: 0px;
    }
    .cs_feat_flex.cs_feat_9 .cs_Feat_right {
        margin-top: 30px;
    }
    .cs_demo_video_parent {
        max-width: 350px;
        height: 203px;        
        border: 1px solid transparent;
    }
    .cs_demo_video {
        top: 2px;
        right: 2px;
        bottom: 2px;
        left: 2px;
    }
    .cs_edge_feat_inner {
        margin-bottom: 15px;
    }
    .cs_compare_tble_parent > img, .cs_cpm_tbl_box_right:after, .cs_cpm_tbl_box_right:before {
        display: none;
    }
    .cs_compare_tble_parent {
        flex-direction: column;
        gap: 20px;
    }
    .cs_compr_left_tble {
        border-radius: 34px;
        padding-right: 0px;             
    }
    .cs_compr_logo img {
        border-radius: 34px;
    }
    .cs_compr_right_tble {
        margin-left: 0;
    }
    .cs_line_bg {
        font-size: 25px;
    }
    .cs_line_bg > img {
        max-width: 450px;
        width: 100%;
        height: auto;
    }   
    .ve_footer_head p {
        max-width: 100%;
        font-size: 15px;
        padding: 20px 0;
    }
    .ve_footer_box p {
        font-size: 16px;
        padding-top: 0px;
    } 
    .ve_footer_box {
        padding: 20px 30px 30px 30px;        
    }
    .ve_footer_address > img {
        top: -1px;
        left: 0;
    }
    .ve_footer_address {
        max-width: 100%;
        margin: 20px auto 20px auto;
        font-size: 14px;
        font-weight: 400;
    }
    .ve_footer_box ul {
        gap: 5px;
    }
    .ve_footer_box ul li, .ve_footer_box ul li a {
        font-size: 14px;
    }
   
}
@media(max-width:700px){
    .cs_demo_content .cs_down_arrow_img {
        bottom: -30px;     
    }
    .cs_demo_video_parent {
        max-width: 300px;
        height: 175px;     
    }
}
@media(max-width:575px){
    .cs_banner_head ul {
        gap: 10px;
    }
    .cs_banner_head ul li {
        font-size: 14px;
        height: 40px;
        gap: 5px;
        padding: 0 10px;
        font-weight: 500;
        border-radius: 6px;
    }
    .cs_banner_head ul li img {
        width: 22px;
    }
    .cs_banner_head h2, .cs_banner_head h4 {
        font-size: 35px;
    }
    .cs_banner_head p {
        height: 35px;
        font-size: 16px;
        padding: 0 15px;
        border-radius: 6px;
    }
    .cards {
        padding-top: 20px;
    }
    .cs_nav > p {
        height: 40px;
        font-size: 16px;
        margin-bottom: 30px;
    }
    .cs_banner_scroll_tab h4 {
        font-size: 16px;
    }
    .cs_scroll_line {
        max-width: 300px;
    }
    .cards.stepOne .cs_scroll_line span {
        width: 150px;
    }
    .custom_card_wrapper {
        max-width: 475px;
    }
    .custom-card {
        height: 315px;
    }
    .cs_banner_options ul {
        gap: 5px;
    }
    .cs_banner_options ul li {
        height: 40px;
        padding: 0 9px;
        font-size: 13px;
        border: 1px solid transparent;
        gap: 5px;
        border-radius: 5px;
    }
    .cs_banner_options ul li img {
        width: 20px;
    }
    .cs_banner_wrapper {
        padding-bottom: 30px;
    }
    .cs_pymnt_main_parent h1 {
        font-size: 30px;
        padding-top: 25px;
    }
    .cs_pymnt_main_parent h4 {
        font-size: 20px;
        padding-bottom: 15px;
    }
    .cs_btn {
        max-width: 390px;     
        font-size: 22px;
    }
    .cs_pymnt_main_parent p {
        font-size: 14px;
    }
    .cs_pymnt_main_parent img:nth-child(6) {
        max-width: 200px;
        width: 100%;
        height: auto;
    }
    .cs_pymnt_main_parent img:nth-child(7) {
        max-width: 350px;
        width: 100%;
        height: auto;
    }
    .csTopLeftLineShape, .csTopRightLineShape, .csBotmLeftLineShape, .csBotmRightLineShape {
        max-width: 210px;
    }
    .cs_sb_heading {
        font-size: 16px;
        padding: 0 15px;
        height: 35px;
    }
    .cs_main_heading {
        font-size: 25px;
    }
    .cs_faq_wrapper .cs_main_heading {
        font-size: 23px;     
    }
    .cs_edge_feat_wrapper .cs_main_heading {
        font-size: 22px;
    }
    .cs_webst_build_slider_inner .swiper-pagination-bullet {
        min-width: 60px;
        height: 35px;
        line-height: 35px;
        font-size: 14px;             
    }
    .cs_webst_build_img > a > img {
        max-width: 440px;
    }
    .modal-dialog {
        max-width: 450px;
    }
    .cs_line_bg {
        font-size: 20px;
    }
    .cs_line_bg > img {
        max-width: 400px;     
    }
    .cs_table_img > img {
        max-width: 300px;
        width: 100%;
        height: auto;
    }
    .cs_table_header {        
        max-width: 400px;        
        margin: -60px auto auto auto;
    }
    .cs_table_flex {
        margin-top: 90px;
    }
    .accordion-item {
        max-width: 400px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .accordion-button {
        font-size: 18px;     
    }
    .ve_footer_box {
        padding: 20px;
    }
    .ve_footer_address {
        font-size: 12px;        
    }
    .ve_footer_address > img {
        top: -3px;
        left: -1px;
    }
    .cs_demo_content {
        margin-top: 40px;     
    }
    .cs_demo_content .cs_down_arrow_img {
        width: 40px;        
    }
    .cs_demo_video_parent {
        max-width: 260px;
        height: 145px;
    }
    .cs_revne_box::before {        
        width: 220px;
    }    
    .cs_scroll_parent {
        height: 640px;
    }
}
@media(max-width:499px){
    .cs_revne_box_inner {
        max-width: 400px;
        width: 100%;
        margin: auto;
    }
}
@media(max-width:480px){
    .cs_video_bullets {
        display: none;
    }
    .cs_logo > a > img {
        width: 170px;
        height: auto;
    }
    .cs_banner_head ul li img {     
        display: none;
    }
    .cs_banner_head ul li {        
        height: 30px;
    }
    .cs_banner_head h2, .cs_banner_head h4 {
        font-size: 30px;
    }
    .cs_banner_head h4 img {
        width: 30px;
    }
    .cs_banner_head p {
        height: 30px;
        font-size: 14px;
        padding: 0 15px;
        font-weight: 500;
    }
    .cs_banner_scroll_tab h4 {
        font-size: 15px;
        font-weight: 600;
    }
    .cs_banner_scroll_tab p {
        font-size: 11px;
        padding-top: 5px;
    }
    .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {        
        border: 1px solid transparent;
    }
    .nav-tabs li a {
        padding: 15px 10px 10px 10px;
        min-height: 120px;
        border: 1px solid transparent;
    }
    .custom-card {
        height: 230px;
        border: 3px solid #fff;
    }
    .card1{
        border: 3px solid #ff9c3a;
    }
    .card2{
        border: 3px solid #be8ef1;
    }
    .card3{
        border: 3px solid #01b3f7;
    }
    .custom_card_wrapper {
        max-width: 410px;
    }
    .cs_banner_options ul {     
        flex-wrap: wrap;
    }
    .csTopLeftLineShape, .csTopRightLineShape, .csBotmLeftLineShape, .csBotmRightLineShape {
        max-width: 185px;
    }
    .cs_sb_heading {
        font-size: 14px;
        padding: 0 10px;
        height: 30px;
        font-weight: 500;
    }
    .cs_main_heading {
        font-size: 22px;
    }
    .cs_faq_wrapper .cs_main_heading {
        font-size: 21px;
    }
    .cs_table_wrapper  .cs_main_heading {
        font-size: 20px;
    }
    .cs_edge_feat_wrapper .cs_main_heading {
        font-size: 20px;
    }
    .cs_webst_build_slider_inner .swiper-pagination-bullet {
        min-width: 50px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
        margin: 0 3px 6px 3px !important;
    }
    .cs_webst_build_img > a > img {
        max-width: 380px;
    }
    .cs_webst_build_slider_main .swiper-button-next, .cs_webst_build_slider_main .swiper-button-prev {
        width: 35px !important;
        height: 35px !important;
        top: 70%;
    }
    .cs_down_arrow_img img {
        width: 40px;     
    }    
    .cs_webst_buildr_wrapper, .cs_feature_wrapper, .cs_edge_feat_wrapper, .cs_compare_Wrapper, .cs_revenu_wrapper, .cs_table_wrapper, .cs_gurantee_wrapper, .cs_faq_wrapper, .cs_footer_wrapper, .cs_demo_wrapper {        
        padding: 50px 0;     
    }
    .modal-dialog {
        max-width: 400px;
    }
    .cs_feat_flex.cs_feat_1 .cs_Feat_left {
        margin-top: -20px;
    }    
    .cs_compare_tble_parent {
        margin: 40px auto auto;
    }
    .cs_compare_Wrapper .cs_pymnt_dark_bg {
        padding-top: 0px;
    }
    .cs_line_bg {
        font-size: 17px;
        margin: 20px 0;
    }
    .cs_line_bg > img {
        max-width: 320px;        
        bottom: -10px;
    }
    .cs_renve_slider_parent .swiper-button-next, .cs_renve_slider_parent .swiper-button-prev, .cs_savemoney_slider_parent .swiper-button-next, .cs_savemoney_slider_parent .swiper-button-prev {
        width: 40px;
        height: 40px;
    }
    .cs_renve_slider_parent .swiper-button-next img, .cs_renve_slider_parent .swiper-button-prev img, .cs_savemoney_slider_parent .swiper-button-next img, .cs_savemoney_slider_parent .swiper-button-prev img {
        width: 10px;
        height: auto;
    }
    .cs_save_money_wrapper .cs_line_bg {
        margin-bottom: 0px;
        margin-top: 40px;
    }
    .cs_renve_slider_parent{
        padding-top: 30px;
        position: relative;
    }
    .cs_table_flex {
        gap: 70px;     
    }
    .cs_table_img > img {
        max-width: 250px;        
    }
    .cs_table_header {     
        max-width: 340px;        
        margin: -50px auto auto auto;
    }
    .cs_table_header > p {
        width: 140px;
        height: 40px;
        font-size: 25px;
        font-weight: 600;
    }
    .csAllAccessTable .cs_table_header > p {
        width: 160px;     
    }
    .cs_table_content {
        padding: 10px;     
    }
    .cs_table_content ul li {
        font-size: 18px;
        padding: 15px 10px;
    }
    .cs_table_pymnt .cs_btn {        
        max-width: 340px;
        min-height: auto;
        height: 45px;
        font-size: 21px;        
        padding: 0 15px;
    }
    .cs_grntee_content p {                
        font-size: 15px;
    }
    .cs_grntee_box {
        padding: 30px;
    }
    .cs_grntee_box {     
        margin-top: 30px;
    }
    .accordion-header img {
        display: none;
    }
    .accordion-item {
        max-width: 100%;
    }
    .accordion-item {
        margin-bottom: 20px;
    }
    .ve_faq_main {
        margin-top: 40px;
    }
    .accordion-button {        
        padding: 10px 15px 10px 20px;
    }
    .ve_footer_logo > a > img {
        max-width: 220px;
        width: 100%;
        height: auto;
    }
    .ve_footer_head p {
        max-width: 100%;
        font-size: 11px;
        padding: 20px 0 15px 0;
    }
    .ve_footer_address {
        font-size: 13px;
        max-width: 300px;
        padding: 30px 10px 10px 10px;
        margin-top: 40px;
        border-radius: 10px;
    }
    .ve_footer_address > img {
        top: -25px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .cs_demo_video_parent {
        max-width: 400px;
        height: 230px;
        position: unset;
        transform: translateY(-15px);
    }
    .cs_demo_content .cs_down_arrow_img{
        display: none;
    }
    .cs_demo_content {
        margin-top: 40px;
        display: flex;
        flex-direction: column-reverse;
    }
    .cs_feat_flex.cs_feat_2 {
        margin-top: 30px;        
    }
    .cs_feat_content p {
        font-size: 15px;
        padding-bottom: 15px;
    }
    .cs_demo_content .demo-resp {
        display: none;
    }
    .cs_demo_content .resp-img {
        display: block;
    }
    .cs_top_pymnt_wrapper {
        padding-bottom:50px;
    }
    .cs_banner_wrapper .cs_down_banner_arrow {
        margin-bottom: 20px;     
    }
    .cs_scroll_parent {
        height: 540px;
    }
    .cs_feat_flex::before {        
        bottom: -60px;        
        width: 45px;
        height: 45px;        
    }
    .cs_feat_flex {
        margin-bottom: 100px;
    }
}
@media(max-width:425px){
    .cs_feat_flex {        
        margin-bottom: 100px;
    }
    .cs_scroll_parent {
        height: 480px;
    }
    .cs_logo > a > img {
        width: 150px;     
    }
    .cs_banner_head ul li {
        font-size: 13px;     
    }
    .cs_banner_head h2, .cs_banner_head h4 {
        font-size: 27px;
    }
    .nav-tabs li a {
        padding: 15px 5px 10px 10px;
        min-height: 100px;        
        border-radius: 5px;
    }
    .cs_banner_scroll_tab h4 {
        font-size: 14px;     
    }
    .cs_banner_scroll_tab p {
        font-size: 10px;     
    }
    .cs_scroll_line {
        max-width: 230px;
    }
    .cards.stepOne .cs_scroll_line span {
        width: 120px;
    }
    .cs_scroll_line span:before {        
        width: 15px;
        height: 15px;                
        border: 2px solid transparent;
    }
    .custom-card {
        height: 200px;
        border: 2px solid #fff;
        border-radius: 5px;
    }
    .card1{
        border: 2px solid #ff9c3a;
    }
    .card2{
        border: 2px solid #be8ef1;
    }
    .card3{
        border: 2px solid #01b3f7;
    }
    .custom_card_wrapper {
        max-width: 355px;
    }
    .cards {        
        gap: 5px;
    }
    .cs_pymnt_main_parent h1 {
        font-size: 25px;     
    }
    .cs_pymnt_main_parent h1 > span {
        max-width: 240px;
        height: 40px;
    }
    .cs_pymnt_main_parent h4 {
        font-size: 17px;     
    }
    .cs_btn {
        max-width: 340px;
        font-size: 20px;
        height: 45px;
        min-height: auto;
    }
    .cs_pymnt_main_parent img:nth-child(4) {
        max-width: 300px;
        width: 100%;
        height: auto;
    }
    .cs_pymnt_main_parent p {
        font-size: 13px;
    }
    .cs_pymnt_main_parent img:nth-child(6) {
        max-width: 160px;             
    }
    .cs_pymnt_main_parent img:nth-child(7) {
        max-width: 300px;     
    }
    .csTopLeftLineShape, .csTopRightLineShape, .csBotmLeftLineShape, .csBotmRightLineShape {
        max-width: 165px;
    }
    .cs_sb_heading {
        font-size: 12px;        
        height: 25px;     
    }
    .cs_faq_wrapper .cs_main_heading {
        font-size: 17px;
    }
    .cs_main_heading {
        font-size: 18px;
    }
    .cs_table_wrapper  .cs_main_heading {
        font-size: 18px;
    }
    .cs_edge_feat_wrapper .cs_main_heading {
        font-size: 17px;
    }
    .cs_webst_build_slider_inner .swiper-pagination-bullet {
        min-width: 40px;
        height: 25px;
        line-height: 25px;
        font-size: 11px;     
    }
    .modal-dialog {
        max-width: 355px;
    }
    .cs_main_heading > span > img {
        display: none;
    }
    .cs_compr_left_tble ul li {
        font-size: 16px;
        padding: 15px 0 15px 15px;
    }
    .cs_compr_left_tble h4 {
        font-size: 20px;
    }    
    .cs_line_bg > img {
        display: none;
    }
    .cs_table_flex {
        margin-top: 70px;
    }
    .cs_table_img > img {
        max-width: 220px;
    }
    .cs_table_content ul li {
        font-size: 16px;
        padding: 10px;
        gap: 10px;
    }
    .cs_table_content ul li:nth-of-type(2n+2) {     
        border: 1px solid #da2cfc;
        border-radius: 6px;
    }
    .csAllAccessTable .cs_table_content ul li:nth-of-type(2n+1) {        
        border: 1px solid #da2cfc;
        border-radius: 6px;
    }
    .cs_table_content {        
        border: 1px solid #da2cfc;
        border-radius: 6px;        
        margin-top: 60px;
    }
    .cs_table_box {
        border-radius: 10px;
    }
    .csTblShape1, .csTblShape2{
        display: none;
    }
    .cs_table_content ul li img {
        width: 20px;
        height: auto;
    }
    .cs_table_pymnt .cs_btn {
        max-width: 290px;        
        height: 38px;
        font-size: 17px;
        padding: 0 10px;
    }
    .cs_pymnt_main_parent p {
        font-size: 11px;
    }
    .cs_table_pymnt h6 {
        border-radius: 10px;
        font-size: 16px;
        max-width: 260px;
    }
    .cs_grntee_box {
        padding: 20px;
    }
    .cs_grntee_content p {
        font-size: 13px;
    }
    .accordion-button {
        padding: 5px 15px 5px 15px;
        font-size: 16px;
    }
    .accordion-item {
        margin-bottom: 15px;
    }
    .cs_demo_video_parent {
        max-width: 350px;
        height: 200px;
    }
    .cs_feat_content p {        
        font-size: 14px;
        padding-bottom: 10px;
    }
    .cs_revne_box_inner {
        max-width: 330px;     
    }
}
@media(max-width:375px){
    .cs_scroll_parent {
        height: 430px;
    }
    .cs_banner_head ul li {
        font-size: 12px;
    }
    .cs_banner_head h2, .cs_banner_head h4 {
        font-size: 25px;
    }
    .cs_banner_head p {
        height: 28px;
        font-size: 12px;
        padding: 0 10px;
        font-weight: 400;
    }
    .cs_nav > p {
        height: 35px;
        font-size: 14px;
        margin-bottom: 20px;
    }
    .cs_nav > p > img {
        width: 16px;     
    }
    .cs_banner_scroll_tab h4 {
        font-size: 13px;
    }
    .cs_banner_scroll_tab p {
        font-size: 9px;
    }
    ul.nav.nav-tabs {
        margin-top: 20px;
    }
    .custom-card {
        height: 185px;     
    }
    .custom_card_wrapper {
        max-width: 330px;
    }
    .cs_btn {        
        font-size: 19px;     
    }
    .csTopLeftLineShape, .csTopRightLineShape, .csBotmLeftLineShape, .csBotmRightLineShape {
        max-width: 150px;
    }
    .cs_sb_heading {
        font-size: 11px;
        height: 23px;
    }
    .cs_main_heading {
        font-size: 16px;
        padding-top: 10px;
    }
    .cs_table_wrapper  .cs_main_heading {
        font-size: 15px;
    }
    .cs_webst_build_slider_inner .swiper-pagination {
        margin-bottom: 20px;
    }
    .cs_table_content ul li {
        font-size: 15px;
    }
    .cs_demo_video_parent {
        max-width: 300px;
        height: 170px;
    }
    .modal-dialog {
        max-width: 330px;
    }
}
@media(max-width:350px){
    .cs_banner_head ul li {
        font-size: 11px;
        border: 1px solid #fff;
        padding: 0 9px;
    }
    .cs_banner_head ul {
        gap: 5px;
    }
    .cs_banner_head h2, .cs_banner_head h4 {
        font-size: 23px;
    }
    .cs_banner_options ul li {
        font-size: 12px;
    }
    .cs_banner_options ul li img {
        width: 20px;
    }
    .cs_btn {     
        font-size: 18px;
        padding: 0 20px;   
        height: 40px;     
    }
    .cs_pymnt_main_parent p {
        font-size: 12px;
    }
    .cs_webst_buildr_wrapper > img {
        max-width: 130px;
    }
    .cs_sb_heading {
        font-size: 10px;
        height: 20px;
    }
    .cs_edge_feat_wrapper .cs_main_heading {
        font-size: 15px;
    }
    .cs_main_heading {
        font-size: 15px;     
    }
    .cs_webst_build_slider_inner {     
        padding-top: 20px;
    }
    .cs_table_pymnt .cs_pymnt_main_parent h1 {
        font-size: 22px;
    }
    .cs_table_pymnt .cs_btn {
        max-width: 290px;
        height: 34px;
        font-size: 16px;
        padding: 0 10px;
    }
    .cs_pymnt_main_parent p {
        font-size: 11px;
    }
    .cs_table_content ul li {
        font-size: 13px;        
    }
    .modal-dialog {
        max-width: 300px;
    }
    .cs_revne_box_inner {
        max-width: 300px;
    }
    .custom-card {
        height: 168px;
    }
    .cs_scroll_parent {
        height: 410px;
    }
}